Debian Bug report logs - #558419
RFP: merlin -- alternative database backend for nagios3 with support for redundant and distributed monitoring

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: wob@swobspace.de

Date: Sat, 28 Nov 2009 18:48:01 UTC

Severity: wishlist

Merged with 573149

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, Wolfgang Barth <wob@swobspace.net>:
Bug#558419; Package wnpp. (Sat, 28 Nov 2009 18:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to wob@swobspace.de:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, Wolfgang Barth <wob@swobspace.net>. (Sat, 28 Nov 2009 18:48:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Wolfgang Barth <wob@swobspace.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: merlin -- alternative database backend for nagios3 with support for redundant and distributed monitoring
Date: Sat, 28 Nov 2009 19:42:57 +0100
Package: wnpp
Severity: wishlist
Owner: Wolfgang Barth <wob@swobspace.net>


* Package name    : merlin
  Version         : 0.6.6
  Upstream Author : Andreas Ericsson <ae@op5.se>
* URL             : http://www.op5.org/community/projects/merlin
* License         : GPL
  Programming Lang: C
  Description     : alternative database backend for nagios3 with support for redundant and distributed monitoring

Merlin is a replacement for the well known database backend ndoutils.
The philosophy of the merlin's layout is one nagios object class = one
database table. It has builtin support for redundant and/or distributed
monitoring.




Added tag(s) pending. Request was from Hendrik Frenzel <hfrenzel-guest@alioth.debian.org> to control@bugs.debian.org. (Tue, 09 Mar 2010 12:15:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Wolfgang Barth <wob@swobspace.net>:
Bug#558419; Package wnpp. (Sat, 19 Feb 2011 17:10:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Wolfgang Barth <wob@swobspace.net>. (Sat, 19 Feb 2011 17:10:02 GMT) Full text and rfc822 format available.

Message #12 received at 558419@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 558419@bugs.debian.org
Cc: control@bugs.debian.org
Subject: merlin: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 17:06:39 +0000
retitle 558419 RFP: merlin -- alternative database backend for nagios3 with support for redundant and distributed monitoring
noowner 558419
thanks

Hi,

This is an automatic email to change the status of merlin back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting merlin, please send a mail to
<control@bugs.debian.org> with:

 retitle 558419 ITP: merlin -- alternative database backend for nagios3 with support for redundant and distributed monitoring
 owner 558419 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <558419@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: merlin -- alternative database backend for nagios3 with support for redundant and distributed monitoring' from 'ITP: merlin -- alternative database backend for nagios3 with support for redundant and distributed monitoring' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:12:55 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Wolfgang Barth <wob@swobspace.net>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:12:55 GMT) Full text and rfc822 format available.

Forcibly Merged 558419 573149. Request was from Sebastian Harl <tokkee@debian.org> to control@bugs.debian.org. (Thu, 03 Mar 2011 10:09:07 GMT) Full text and rfc822 format available.

Message sent on to wob@swobspace.de:
Bug#558419. (Thu, 03 Mar 2011 10:18:07 GMT) Full text and rfc822 format available.

Message #21 received at 558419-submitter@bugs.debian.org (full text, mbox):

From: Sebastian Harl <tokkee@debian.org>
To: control@bugs.debian.org
Cc: 573149-submitter@bugs.debian.org, 558419-submitter@bugs.debian.org
Subject: forcemerge 573149 558419 (merlin RFPs)
Date: Thu, 3 Mar 2011 11:06:44 +0100
[Message part 1 (text/plain, inline)]
# merging:
# RFP: merlin -- Module for Effortless Redundancy and Loadbalancing In
# Nagios
# RFP: merlin -- alternative database backend for nagios3 with support
# for redundant and distributed monitoring
forcemerge 573149 558419
thanks

-- 
Sebastian "tokkee" Harl +++ GnuPG-ID: 0x8501C7FC +++ http://tokkee.org/

Those who would give up Essential Liberty to purchase a little Temporary
Safety, deserve neither Liberty nor Safety.         -- Benjamin Franklin

[signature.asc (application/pgp-signature, inline)]

Removed tag(s) pending. Request was from Raphael Geissert <geissert@debian.org> to control@bugs.debian.org. (Wed, 11 Jan 2012 20:33:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 04:00:35 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.